Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1066125 - [abrt] pnmixer: strcmp(): pnmixer killed by SIGSEGV
Summary: [abrt] pnmixer: strcmp(): pnmixer killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: pnmixer
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christoph Wickert
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:e25574fca5953fe5be9ab661bc0...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-17 18:53 UTC by KitchM
Modified: 2015-06-29 15:15 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 15:15:50 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2014-02-17 18:53 UTC, KitchM
no flags Details
File: cgroup (deleted)
2014-02-17 18:53 UTC, KitchM
no flags Details
File: core_backtrace (deleted)
2014-02-17 18:53 UTC, KitchM
no flags Details
File: dso_list (deleted)
2014-02-17 18:53 UTC, KitchM
no flags Details
File: environ (deleted)
2014-02-17 18:53 UTC, KitchM
no flags Details
File: exploitable (deleted)
2014-02-17 18:53 UTC, KitchM
no flags Details
File: limits (deleted)
2014-02-17 18:53 UTC, KitchM
no flags Details
File: maps (deleted)
2014-02-17 18:53 UTC, KitchM
no flags Details
File: open_fds (deleted)
2014-02-17 18:53 UTC, KitchM
no flags Details
File: proc_pid_status (deleted)
2014-02-17 18:53 UTC, KitchM
no flags Details
File: var_log_messages (deleted)
2014-02-17 18:53 UTC, KitchM
no flags Details

Description KitchM 2014-02-17 18:53:05 UTC
Version-Release number of selected component:
pnmixer-0.5.1-7.fc20

Additional info:
reporter:       libreport-2.1.12
backtrace_rating: 4
cmdline:        pnmixer
crash_function: strcmp
executable:     /usr/bin/pnmixer
kernel:         3.12.10-300.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 strcmp at ../sysdeps/x86_64/strcmp.S:210
 #1 on_ok_button_clicked at callbacks.c:127
 #2 _g_closure_invoke_va at gclosure.c:840
 #5 gtk_real_button_released at gtkbutton.c:1712
 #6 _g_closure_invoke_va at gclosure.c:840
 #9 gtk_button_button_release at gtkbutton.c:1604
 #10 _gtk_marshal_BOOLEAN__BOXED at gtkmarshalers.c:86
 #15 gtk_widget_event_internal at gtkwidget.c:5017
 #16 gtk_widget_event at gtkwidget.c:4814
 #17 gtk_propagate_event at gtkmain.c:2490

Potential duplicate: bug 907067

Comment 1 KitchM 2014-02-17 18:53:16 UTC
Created attachment 864236 [details]
File: backtrace

Comment 2 KitchM 2014-02-17 18:53:18 UTC
Created attachment 864237 [details]
File: cgroup

Comment 3 KitchM 2014-02-17 18:53:20 UTC
Created attachment 864238 [details]
File: core_backtrace

Comment 4 KitchM 2014-02-17 18:53:28 UTC
Created attachment 864239 [details]
File: dso_list

Comment 5 KitchM 2014-02-17 18:53:30 UTC
Created attachment 864240 [details]
File: environ

Comment 6 KitchM 2014-02-17 18:53:33 UTC
Created attachment 864241 [details]
File: exploitable

Comment 7 KitchM 2014-02-17 18:53:38 UTC
Created attachment 864242 [details]
File: limits

Comment 8 KitchM 2014-02-17 18:53:40 UTC
Created attachment 864243 [details]
File: maps

Comment 9 KitchM 2014-02-17 18:53:42 UTC
Created attachment 864244 [details]
File: open_fds

Comment 10 KitchM 2014-02-17 18:53:43 UTC
Created attachment 864245 [details]
File: proc_pid_status

Comment 11 KitchM 2014-02-17 18:53:46 UTC
Created attachment 864246 [details]
File: var_log_messages

Comment 12 Fedora End Of Life 2015-05-29 10:57:24 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Fedora End Of Life 2015-06-29 15:15:50 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.